/*  Voreinstellung KAISER V 1.1  */

/*  Farben  */

html {	--Fuchsie: #ff00ff;
	--Kastanie: #800000;
	--Rosenholz: #bc8f8f;
	--Sonnenbraun: #d2b48c;
	--Weiss: #ffffff;
	--Weizen: #f5deb3;
     }


body { margin:0; }

*		{ color: var(--Weiss); font-family: system-ui; font-size: large; font-weight: bold; text-decoration: none; }
b		{ color: var(--Fuchsie); letter-spacing: 0.1em; }
li, p		{ color: var(--Kastanie); }
p		{ text-align: justify; hyphens: auto; }

#Auftritt 	{ height:100vh; 
		  display: grid;
		  grid-template-rows: 1fr 8fr 0.3fr;
		  grid-template-columns: 100%;
		  grid-template-areas: "Kopf" "Inhalt" "Fuss"; }
#Kopf		{ font-size: 2em; }

@media screen and (orientation: landscape) {

#Auftritt 	{ grid-template-columns: repeat(5, 20%);
		  grid-template-areas: "Links Kopf Kopf Kopf Rechts"
	                               "Links Inhalt Inhalt Inhalt Rechts"
				       "Links Fuss Fuss Fuss Rechts"; }
#Kopf		{ font-size: 3em; }
					   }

#Links,
#Rechts		{ background: var(--Sonnenbraun); }

#Kopf,
#Steuerung,
#Fuss		{ background: var(--Rosenholz); }


#Links		{ grid-area: Links; }
#Kopf		{ grid-area: Kopf; text-align: center; }
#Inhalt 	{ background: var(--Weizen); grid-area: Inhalt; }
#Ausgabe	{ left: 5%; height: 50%; width: 90%; position: relative; }
#Autor		{ left: 5%; width: 100%; text-align: center; }
#Motivbild	{ width: 50%; top: 10%; position: absolute; float: left; }
#Motivtext	{ width: 50%; float: right; }
#Textliste   	{ left: 10%; top: 30%; position: absolute; font-size: larger; }
#Fuss		{ grid-area: Fuss; }
#Rechts		{ grid-area: Rechts; }
#Urheber	{ float: right; }

.Motiv		{ height: 19%; width: 19%; left: 1.5%; position: relative; }

.Beitrag,
.Lizenz		{ color: var(--Kastanie); }

.Lizenz		{ width: 80%; left: 5%; }
.Lizenz:visited { color: var(--Rosenholz); }
.Lizenz:hover	{ color: var(--Fuchsie); }

.Beitrag:visited { color: var(--Rosenholz); }
.Beitrag:hover	 { color: var(--Fuchsie); }
